Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1202425 (LXQt) - LXQt [NEEDINFO]
Summary: LXQt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: LXQt
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Petr Bokoc
URL:
Whiteboard: ChangeAcceptedF22 SelfContainedChange
Depends On: 1201989 1386705 994123 1217565 1220159 1252581 1292724 1292725 1293055 1293075 1293156 1298145 1305501 1313204 1329908 1336141 1343224 1343738 1347263 1347905 1356657 obconf-qt 1359940 1392623
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-16 15:10 UTC by Jaroslav Reznik
Modified: 2019-01-27 06:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
== LXQt 0.9.0 == LXQt is the Qt port and the upcoming version of LXDE, the Lightweight Desktop Environment. It is the product of the merge between the LXDE-Qt and the Razor-qt projects. Version 0.9.0 of this desktop environment is available in Fedora 22. <screenshot from the website> Like LXDE, this environment focuses on speed and low resource (CPU and RAM) consumption, making it especially suitable for systems with older or otherwise constrained hardware. To install LXQt, use the ''dnf groupinstall lxqt'' command, and then select this environment the next time you log in. For more information about LXQt, see the project's official website (http://lxqt.org/). Also see the LXQt 0.9 release announcement (http://sourceforge.net/p/lxde/mailman/message/33373317/) for detailed information about the 0.9.0 release. [NOTE] If you are interested in LXQt, consider joining the Fedora Project's LXQt SIG (Special Interest Group). https://fedoraproject.org/wiki/LXQt_SIG [/NOTE]
Clone Of:
Environment:
Last Closed: 2017-11-03 14:32:07 UTC
pbokoc: fedora_requires_release_note+
projects.rg: needinfo? (jreznik)


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-03-16 15:10:55 UTC
This is a tracking bug for Change: LXQt
For more details, see: https://fedoraproject.org//wiki/Changes/LXQt

Package the LXQt desktop Environment for Fedora

Comment 1 Jaroslav Reznik 2015-03-24 11:41:48 UTC
This message is a reminder that Fedora 22 "Change Checkpoint: 100% Code Complete Deadline" is on 2015-03-31 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Freeze is a point of contingency plan, all incomplete Changes will be reported to FESCo for 2015-04-01 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 2 Helio Chissini de Castro 2015-03-27 14:34:04 UTC
All process is done !

Comment 3 Petr Bokoc 2015-04-08 12:57:28 UTC
Hi Helio, we'd like to include this change in the Fedora 22 Release Notes.

Please take a look at the draft I posted in the Doc Text field, and let me know if this text is sufficient, or if there's anything you'd like to add or change.

Thanks!

Comment 4 Helio Chissini de Castro 2015-04-08 13:01:13 UTC
Sounds good Petr.

Go ahead with the text.

[]'s Helio

Comment 5 Raphael Groner 2015-04-08 13:10:48 UTC
+1

Maybe you can add also a short hint about the LXQt SIG [*], altough that is still in an early stage and we're looking for more interested users to join.

[*] https://fedoraproject.org/wiki/LXQt_SIG

Comment 6 Petr Bokoc 2015-04-08 13:17:04 UTC
Thanks for the quick reply, folks. Added a note with a link to the SIG.

Comment 7 Raphael Groner 2015-05-31 08:50:29 UTC
I would like to delay this Feature Change till F23+. Reason: There's still some work to investigate into providing a default configuration for the user. Also, towards a spin kickstart file.

Comment 8 Jan Kurik 2015-07-15 14:24:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 9 Raphael Groner 2015-09-19 16:37:25 UTC
I'm collecting all relevant open bugs that I know of so far.

Comment 10 Jan Kurik 2016-07-26 04:27:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 11 Fedora End Of Life 2017-02-28 09:41:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 12 Raphael Groner 2017-06-11 15:41:17 UTC
IMHO we can close here as we now have an official LXQt spin with all features from the original Change request applied. Jaroslav, is this true?


Note You need to log in before you can comment on or make changes to this bug.